package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpProductionPlanTotalVO {
   @ApiModelProperty("今日发起")
   private int today;
   @ApiModelProperty("累计发起")
   private int total;
   @ApiModelProperty("审批通过")
   private int approve;
   @ApiModelProperty("审批不通过")
   private int notApprove;

   public int getToday() {
      return this.today;
   }

   public int getTotal() {
      return this.total;
   }

   public int getApprove() {
      return this.approve;
   }

   public int getNotApprove() {
      return this.notApprove;
   }

   public void setToday(final int today) {
      this.today = today;
   }

   public void setTotal(final int total) {
      this.total = total;
   }

   public void setApprove(final int approve) {
      this.approve = approve;
   }

   public void setNotApprove(final int notApprove) {
      this.notApprove = notApprove;
   }
}
